@charset "utf-8";
/* CSS Document */
#chromemenu33{
	background-image: url(../image/prdoct_box_header1.jpg);
	background-repeat: no-repeat;
	height: 31px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
	background-position: 0px 2px;
}

#chromemenu33 a
{
	color: #7b7b7b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	background:url(left-tab.gif) left center  no-repeat;
	text-decoration: none;
	text-align: left;
	padding-left: 15px;
	line-height: 32px;
}
#chromemenu33 a span
{
	padding-right: 15px;
	background-image: url(right-tab.gif);
	background-repeat: no-repeat;
	background-position: right bottom;

}


#chromemenu33 a, #chromemenu33 a span
{
	display: block
}

/* Hide from IE5-Mac \*/
/* End hide */
#chromemenu33 a, #chromemenu33  a span
{

}
/* End hide */


#chromemenu33  a:hover 
{
	color: #267ed5;
	padding-left: 15px;
	background-image: url(../images/left-tab-hover1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#chromemenu33  a:hover span
{
	padding-right: 15px;
	background-image: url(../images/right-tab-hover1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#chromemenu33  ul
{
	list-style: none;
}

#chromemenu33  li
{
	list-style: none;
	float: left;
} 

.ul
{
	list-style: none;
}

.li
{
	list-style: none;
} 
